<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>OPS_Forms_Unclaimed</fullName>
    <booleanFilter>(1 AND 2) OR (1 AND 3 AND 4) OR (1 AND 4 AND 5)</booleanFilter>
    <columns>CASES.CASE_NUMBER</columns>
    <columns>CASES.CREATED_DATE_DATE_ONLY</columns>
    <columns>CASES.EMAIL</columns>
    <columns>CASES.SUBJECT</columns>
    <columns>Opportunity__c</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>CASES.STATUS</columns>
    <columns>RequestedAction__c</columns>
    <columns>Requested_Actvation_Date_Time__c</columns>
    <columns>CASES.RECORDTYPE</columns>
    <columns>CASES.PRIORITY</columns>
    <columns>CASES.ORIGIN</columns>
    <filterScope>Everything</filterScope>
    <filters>
        <field>CASES.STATUS</field>
        <operation>notEqual</operation>
        <value>Request Completed,Request Recalled,Rejected,Request Failed,Case Closed,Closed,Closed - Resolved,Closed - Unresolvable</value>
    </filters>
    <filters>
        <field>OWNER_NAME</field>
        <operation>equals</operation>
        <value>OPS Forms</value>
    </filters>
    <filters>
        <field>OWNER_NAME</field>
        <operation>equals</operation>
        <value>PCO Disconnects</value>
    </filters>
    <filters>
        <field>Requested_Actvation_Date_Time__c</field>
        <operation>lessOrEqual</operation>
        <value>TODAY</value>
    </filters>
    <filters>
        <field>OWNER_NAME</field>
        <operation>equals</operation>
        <value>OPS Forms - Future Dated</value>
    </filters>
    <label>OPS Forms - Unclaimed</label>
    <sharedTo>
        <roleAndSubordinatesInternal>Operations_General_Manager</roleAndSubordinatesInternal>
    </sharedTo>
</ListView>
